<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.1.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-03-12-1725.2-R-RGB e.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457460.22583</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>100.63333</GeoLongDeg>
    <GeoLatDeg>13.63333</GeoLatDeg>
    <Observer>R</Observer>
    <ImageInfo>RGB e</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>294.5</CenterXPixel>
    <CenterYPixel>294.4</CenterYPixel>
    <EquatorialRadiusPixel>246.0</EquatorialRadiusPixel>
    <RotationAngleDeg>180.323</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>32.80</CM1Deg>
    <CM2Deg>236.02</CM2Deg>
    <CM3Deg>254.91</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.8520</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
